/*
 Theme Name:   Greenaura Child
 Theme URI:    https://themewant.com/products/wordpress/greenaura/
 Description:  Greenaura Child
 Author:       ReacThemes
 Author URI:   http://reactheme.com
 Template:     greenaura
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

.elementor-element.elementor-element-6516f2a::before{
	width: 100%;
}
.p-white{
	color: #FFF;
}

#jobber-lead-form input,
#jobber-lead-form textarea {
    width: 100%;
    padding: 12px;
    border-radius: 6px;
    border: 1px solid #ccc;
    margin-bottom: 16px;
}

#jobber-lead-form button {
    padding: 12px 20px;
    background: #2c7be5;
    color: #fff;
    border-radius: 6px;
    border: none;
    cursor: pointer;
}

.jobber-message {
    margin-top: 20px;
    padding: 12px;
    background: #dfffe2;
    border-left: 4px solid #2ecc71;
}

.archive_sidebar{
	position: sticky;
	top: 100px;
}

.post_entry_content h1,
.post_entry_content h2,
.post_entry_content h3,
.post_entry_content h4,
.post_entry_content h5,
.post_entry_content h6,
.post_entry_content b,
.post_entry_content strong{
  color: #396983;
   
}
.post_entry_content h2{
	font-size: 38px;
}
.post_entry_content h3{
	font-size: 30px;
}
.post_entry_content h4{
	font-size: 24px;
}

.post_entry_content table tr:first-child th,
.post_entry_content table tr:first-child td,
.post_entry_content table tr:first-child b,
.post_entry_content table tr:first-child strong{
    color: #FFF;
	background-color: #954943;
}
.post_entry_content .wp-block-heading{
	margin: 20px 0;
	line-height: 1.1;
}
.post_entry_content ul,
.post_entry_content ol{
	margin-left: 30px;
	margin-bottom: 15px;
}

.post_entry_content ul li{
	list-style-type: disc;
}
.post_entry_content ol li{
	list-style-type: numbers;
}
body{
	overflow: initial !important;
}


